.cookie{
    position: fixed;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -100%);
    max-width: 990px;
    width: calc(100% - 40px);
    background-color: black;
    border-radius: 10px;
    padding: 20px;
    z-index: 9;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s;
}
.cookie.active{
    opacity: 1;
    pointer-events: unset;
    top: calc(100% - 20px);
}
.cookie-content{
    color: white;
    display: grid;
    grid-template-columns: minmax(0, 1fr) 150px;
    grid-gap: 20px;
    align-items: center;
    font-size: 14px;
    line-height: normal;
}
.cookie__btn{
    outline: none;
    border: none;
    border-radius: 10px;
    padding: 15px;
    font-size: 14px;
    display: block;
    width: 100%;
    background: white;
    transition: all 0.3s;
}
.cookie__btn:hover{
    background: #b20754;
    color: white;
}
.cookie-text a{
    text-decoration: underline;
    text-underline-offset: 2px;
}
.skidka-title{
    text-align: center;
}
.skidka-box{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 50px 0 100px;
    gap: 30px;
}
.skidka-box__item{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.skidka-box__title{
    font-size: 24px;
    line-height: 120%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
    text-align: center;
}
.skidka-box__title span{
    font-size: 48px;
    font-weight: 700;
}
.call-us__body {
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 30px;
    margin: 0px auto;
    padding: 30px 0;
    max-width: 1200px;
}
.call-us__item {
    padding: 22px 27px;
    font-size: 20px;
    font-weight: 600;
    white-space: nowrap;
    text-align: center;
    color: #fff;
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);
    border-radius: 30px;
    letter-spacing: 0.05em;
    transition: all 0.3s;
}
.call-us__item--tg {
    background-color: #0088cc;
}
.call-us__item--vk {
    background-color: #0077ff;
}
.call-us__item--wa {
    background-color: #43d854;
}
.call-us__item--phone {
    background-color: #b20754;
}
.call-us__item:hover {
    opacity: 0.9;
}
.abonement-box{
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 60px;
    padding: 50px 0;
}
.abonement-title{
    font-weight: 700;
    font-size: 30px;
    line-height: 100%;
    text-transform: uppercase;
    color: var(--accent-color);
    text-align: center;
}
.abonement-row{
    display: grid;
    grid-template-columns: 30% 1fr 1fr 1fr 1fr 1fr;
    align-items: center;
    text-align: center;
    position: relative;
    font-size: 16px;
}
.abonement-row:first-child{
    text-transform: uppercase;
}
.abonement-row:first-child::before{
    content: '';
    display: block;
    position: absolute;
    background-color: #e0e0e0;
    border-radius: 16px;
    inset: 0;
}
.abonement-col:first-child{
    text-align: left;
}
.abonement-col{
    padding: 15px 20px;
    position: relative;
    line-height: normal;
}
.abonement-row:first-child .abonement-col{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    line-height: 130%;
    font-weight: 700;
}
.abonement-row:first-child .abonement-col:first-child{
    align-items: flex-start;
    font-weight: 700;
    text-transform: none;
    font-size: 26px;
}
.abonement-row .abonement-col:nth-child(3){
    background-color: rgb(181 101 135 / 42%);
}
.abonement-row:last-child .abonement-col:nth-child(3)::after,
.abonement-row:first-child .abonement-col:nth-child(3)::before{
    content: '';
    display: block;
    background-color: rgb(181 101 135 / 42%);
    height: 20px;
    width: 100%;
    left: 0;
    position: absolute;
}
.abonement-row:first-child .abonement-col:nth-child(3)::before{
    bottom: 100%;
    border-radius: 16px 16px 0 0;
}
.abonement-row:last-child .abonement-col:nth-child(3)::after{
    top: 100%;
    border-radius: 0 0 16px 16px;
}
.abonement-table{
    padding: 50px 0;
}
.abonement-wrap{
    padding: 0 0 50px;
}
.call-title{
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 130%;
}
.abonement-wrap-title{
    font-size: 45px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    padding: 20px 0 20px;
}
.abonement-desc{
    text-align: center;
    font-size: 22px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    line-height: 130%;
    padding: 20px 0 20px;
}
.call-us__item--max {
    background: linear-gradient(135deg, #161f8a 0%, #2d085f 100%);
}
.abonement-spec .abonement-table{
    padding-bottom: 20px;
}
.abonement-spec .abonement-box{
    padding-bottom: 0;
}
.discount-wrapper {
    display: flex;
    gap: 60px;
    max-width: 900px;
    margin: 0 auto;
    padding: 0 0 10px;
}
.discount-block {
    flex: 1;
    padding: 30px;
    border-radius: 16px;
    text-align: center;
}
.discount-block.old {
    background: #f4f4f4;
}
.discount-block.new {
    background: rgb(181 101 135 / 42%);
    color: #000;
}
.discount-block h3 {
    margin-bottom: 25px;
    font-size: 22px;
    text-transform: uppercase;
}
.discount-items {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.discount-item {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.discount-item__period {
    font-size: 14px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.discount-item__price {
    font-size: 26px;
    font-weight: 600;
}
.abonement-desc--small{
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 50px;
}
.abonement-spec{
    padding-bottom: 50px;
}
.tax-link{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
    padding: 20px 0;
    display: flex;
    align-items: center;
    grid-gap: 10px;
    cursor: pointer;
    user-select: none;
    line-height: 110%;
    display: flex;
    align-items: center;
    gap: 10px;
}
.tax-link svg{
    position: relative;
    top: -3px;
    width: 12px;
    transition: all 0.3s;
}
.tax-link:hover svg{
    transform: scale(1.1);
}
.abonement-wrap-title--capitalize{
    text-transform: none;
}

@media all and (max-width: 1700px){
    .abonement-row{
        grid-template-columns: 200px minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
    }
}

@media all and (max-width: 1400px){
    .abonement-box{
        display: flex;
        flex-direction: column;
    }
}

@media all and (max-width: 992px){
    .skidka-box{
        flex-direction: column;
        gap: 50px;
    }
    .skidka-box__title span{
        line-height: normal;
        font-size: 40px;
    }
    .skidka-box__item{
        max-width: 360px;
        width: 100%;
    }
    .skidka-box__title{
        font-size: 22px;
    }
    .call-us__body {
        grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    }
    .discount-wrapper{
        gap: 20px;
    }
    .discount-items{
        gap: 10px;
    }
    .discount-item__period{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        gap: 8px;
    }
    .discount-block{
        padding: 20px;
    }
}

@media all and (max-width: 768px){
    .abonement-table{
        margin: 0 -15px;
    }
    .abonement-row{
        font-size: 14px;
    }
    .abonement-wrap-title{
        font-size: 30px;
    }
    .abonement-box{
        padding: 30px 0;
    }
    .discount-wrapper {
        flex-direction: column;
    }
    .discount-block.old {
        display: none;
    }
    .discount-block.new .discount-item__price {
        position: relative;
    }
    .discount-block.new .discount-item:nth-child(1) .discount-item__price::before {
        content: "1500";
    }
    .discount-block.new .discount-item:nth-child(2) .discount-item__price::before {
        content: "2500";
    }
    .discount-block.new .discount-item:nth-child(3) .discount-item__price::before {
        content: "4500";
    }
    .discount-block.new .discount-item__price::before {
        display: block;
        text-decoration: line-through;
        font-size: 18px;
        color: #888;
        margin-bottom: 5px;
    }
    .abonement-desc--left{
        text-align: left;
    }
}

@media all and (max-width: 568px){
    .cookie{
        width: calc(100% - 10px);
        padding: 10px;
    }
    .cookie.active{
        top: calc(100% - 5px);
    }
    .cookie-content{
        display: flex;
        flex-direction: column;
        grid-gap: 10px;
    }
    .call-us__body {
        display: flex;
        flex-direction: column;
        gap: 10px;
        padding: 20px 0 0px;
    }
    .abonement-col{
        padding: 10px 10px;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .abonement-col:first-child{
        justify-content: flex-start;
    }
    .abonement-row:first-child .abonement-col:first-child{
        font-size: 20px;
    }
    .abonement-row {
        font-size: 14px;
        grid-template-columns: 120px minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
    }
    .abonement-row:first-child::before{
        border-radius: 0px;
    }
    .abonement-title{
        text-align: center;
        font-size: 24px;
    }
    .abonement-row:first-child .abonement-col{
        font-size: 10px;
    }
    .abonement-table{
        padding: 30px 0;
    }
    .abonement-row:last-child .abonement-col:nth-child(3)::after, .abonement-row:first-child .abonement-col:nth-child(3)::before{
        height: 10px;
    }
    .abonement-row:first-child .abonement-col:nth-child(3)::before{
        border-radius: 8px 8px 0 0;
    }
    .abonement-row:last-child .abonement-col:nth-child(3)::after{
        border-radius: 0 0 8px 8px;
    }
    .abonement-box{
        gap: 20px;
    }
    .call-us__item{
        font-size: 16px;
    }
    .abonement-wrap-title {
        font-size: 26px;
    }
    .abonement-desc{
        font-size: 16px;
        padding: 10px 0;
    }
    .abonement-desc--small{
        padding: 10px 0 50px;
    }
}

@media all and (max-width: 479.98px){
    .contacts__socials{
        justify-content: space-between;
        gap: 5px;
    }
    .contacts__socials a{
        width: 45px;
        height: 45px;
        margin-right: 0;
    }
    .contacts__socials a img{
        transform: scale(0.8);
    }
}

@media all and (max-width: 380px){
    .abonement-row{
        font-size: 12px;
    }
}